@charset "UTF-8";
/* CSS Document */
@media screen and (max-width:667px){
nav {
	display: none;
}
#section1 {
	margin-top: 0px;
}
header {
	height: 175px;
	font-size: 3rem;
}
#header1 {
	background-position: 43% 42%;
}
#header2 {
	background-position: 20% 51%;
	color: #FFFFFF;
}
#header3 {
	background-position: 63% 50%;
}
#header4 {
	background-position: 65% 19%;
	color: #FFFFFF;
}
#header5 {
	background-position: 100% 50%;
}
.title {
	font-size: 1.5rem;
}
.thumbnail {
	width: 100%;
	clear: both;
	border: none;
	margin: 10px 0px;
}
.thumbnail figcaption {
	display: none;
}
.showFancyBox {
	display: none;
}
.noshowFancyBox {
	display: block;
}
	
}/*DONT DELETE THIS!!!*/
